@charset "shift_jis";

/* # =================================================================
/* # Reset
# ================================================================= */
html {
  font-size: 64.5%;
  margin: 0;
  padding: 0;
  -webkit-overflow-scrolling: touch;
  word-break:break-all;
  -webkit-text-size-adjust: 100%;
}

body {
  margin: 0;
  padding: 0;
  -webkit-overflow-scrolling: touch;
  font-family: "lr oSVbN", "Hiragino Kaku Gothic Pro", "qMmpS Pro W3", sans-serif;
  -webkit-text-size-adjust: 100%;
  font-size: 16.512px;
  font-size: 1.6rem;
  line-height: 2;
  color: #333;
  overflow-x: hidden;
}

* {
  box-sizing: border-box;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
  font-weight: inherit;
  max-height: 999999px;
  line-height: inherit;
}

*:after, *:before {
  box-sizing: border-box;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
  font-weight: inherit;
  line-height: inherit;
  max-height: 999999px;
}

a {
  outline: none;
  color: #004896;
}

blockquote, body, code, dd, div, dl, dt, fieldset, form, h1, h2, h3, h4, h5, h6, input, legend, li, ol, p, pre, td, textarea, th, ul {
  margin: 0;
  padding: 0;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: normal;
  line-height: 1.6;
}

article, aside, figure, figcaption, footer, header, main, nav, section {
  display: block;
  margin: 0;
  padding: 0;
}

details, picture, summary {
  display: block;
  margin: 0;
  padding: 0;
  list-style: none;
}

fieldset, img {
  border: 0;
}

address, caption, cite, code, dfn, em, strong, var {
  font-style: normal;
  font-weight: normal;
}

caption, td, th {
  text-align: left;
  vertical-align: middle;
  word-break: break-all;
  word-wrap: break-word;
  font-weight: normal;
}

ol, ul {
  list-style: none;
}

q:after, q:before {
  content: '';
}

abbr, acronym {
  border: 0;
  font-variant: normal;
}

sub, sup {
  font-size: 10.32px;
  font-size: 10.32px;
  font-size: 1rem;
}

label {
  display: block;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  width: 100%;
  box-shadow: none;
}

fieldset, legend {
  box-sizing: inherit;
  width: 100%;
}

button, option, select, textarea {
  display: block;
  background: none;
  box-shadow: none;
  border: 1px solid #ccc;
  cursor: pointer;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  resize: none;
  padding: 0;
  margin: 0;
}

select::-ms-expand {
  display: none;
}

textarea {
  cursor: text;
}

input {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: none;
  box-shadow: none;
  display: inline-block;
  border: none;
  vertical-align: middle;
  text-align: left;
}

input::-ms-clear, input::-ms-reveal {
  visibility: hidden;
}

input[type="text"], input[type="tel"], input[type="password"] {
  display: block;
  cursor: text;
}

input[type="checkbox"], input[type="radio"] {
  cursor: pointer;
}

input[type="file"], input[type="submit"], input[type="reset"], input[type="button"] {
  display: block;
  cursor: pointer;
}

input[type="image"] {
  display: block;
  cursor: pointer;
  border: none;
}

.clear {
  clear: both;
}

.clearfix {
  min-height: 1px;
}

.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

/* # =================================================================
/* # Utility
# ================================================================= */
.mt0 {
  margin-top: 0px !important;
}

.mt5 {
  margin-top: 5px !important;
}

.mt10 {
  margin-top: 10px !important;
}

.mt15 {
  margin-top: 15px !important;
}

.mt20 {
  margin-top: 20px !important;
}

.mt25 {
  margin-top: 25px !important;
}

.mt30 {
  margin-top: 30px !important;
}

.mt35 {
  margin-top: 35px !important;
}

.mt40 {
  margin-top: 40px !important;
}

.mt45 {
  margin-top: 45px !important;
}

.mt50 {
  margin-top: 50px !important;
}

.mt55 {
  margin-top: 55px !important;
}

.mt60 {
  margin-top: 60px !important;
}

.mt65 {
  margin-top: 65px !important;
}

.mt70 {
  margin-top: 70px !important;
}

.mt75 {
  margin-top: 75px !important;
}

.mt80 {
  margin-top: 80px !important;
}

.mt85 {
  margin-top: 85px !important;
}

.mt90 {
  margin-top: 90px !important;
}

.mt95 {
  margin-top: 95px !important;
}

.mt100 {
  margin-top: 100px !important;
}

.mb0 {
  margin-bottom: 0px !important;
}

.mb5 {
  margin-bottom: 5px !important;
}

.mb10 {
  margin-bottom: 10px !important;
}

.mb15 {
  margin-bottom: 15px !important;
}

.mb20 {
  margin-bottom: 20px !important;
}

.mb25 {
  margin-bottom: 25px !important;
}

.mb30 {
  margin-bottom: 30px !important;
}

.mb35 {
  margin-bottom: 35px !important;
}

.mb40 {
  margin-bottom: 40px !important;
}

.mb45 {
  margin-bottom: 45px !important;
}

.mb50 {
  margin-bottom: 50px !important;
}

.mb55 {
  margin-bottom: 55px !important;
}

.mb60 {
  margin-bottom: 60px !important;
}

.mb65 {
  margin-bottom: 65px !important;
}

.mb70 {
  margin-bottom: 70px !important;
}

.mb75 {
  margin-bottom: 75px !important;
}

.mb80 {
  margin-bottom: 80px !important;
}

.mb85 {
  margin-bottom: 85px !important;
}

.mb90 {
  margin-bottom: 90px !important;
}

.mb95 {
  margin-bottom: 95px !important;
}

.mb100 {
  margin-bottom: 100px !important;
}

.mr0 {
  margin-right: 0px !important;
}

.mr5 {
  margin-right: 5px !important;
}

.mr10 {
  margin-right: 10px !important;
}

.mr15 {
  margin-right: 15px !important;
}

.mr20 {
  margin-right: 20px !important;
}

.mr25 {
  margin-right: 25px !important;
}

.mr30 {
  margin-right: 30px !important;
}

.mr35 {
  margin-right: 35px !important;
}

.mr40 {
  margin-right: 40px !important;
}

.mr45 {
  margin-right: 45px !important;
}

.mr50 {
  margin-right: 50px !important;
}

.ml0 {
  margin-left: 0px !important;
}

.ml5 {
  margin-left: 5px !important;
}

.ml10 {
  margin-left: 10px !important;
}

.ml15 {
  margin-left: 15px !important;
}

.ml20 {
  margin-left: 20px !important;
}

.ml25 {
  margin-left: 25px !important;
}

.ml30 {
  margin-left: 30px !important;
}

.ml35 {
  margin-left: 35px !important;
}

.ml40 {
  margin-left: 40px !important;
}

.ml45 {
  margin-left: 45px !important;
}

.ml50 {
  margin-left: 50px !important;
}

.pt0 {
  padding-top: 0px !important;
}

.pt5 {
  padding-top: 5px !important;
}

.pt10 {
  padding-top: 10px !important;
}

.pt15 {
  padding-top: 15px !important;
}

.pt20 {
  padding-top: 20px !important;
}

.pt25 {
  padding-top: 25px !important;
}

.pt30 {
  padding-top: 30px !important;
}

.pt35 {
  padding-top: 35px !important;
}

.pt40 {
  padding-top: 40px !important;
}

.pt45 {
  padding-top: 45px !important;
}

.pt50 {
  padding-top: 50px !important;
}

.pt55 {
  padding-top: 55px !important;
}

.pt60 {
  padding-top: 60px !important;
}

.pt65 {
  padding-top: 65px !important;
}

.pt70 {
  padding-top: 70px !important;
}

.pt75 {
  padding-top: 75px !important;
}

.pt80 {
  padding-top: 80px !important;
}

.pt85 {
  padding-top: 85px !important;
}

.pt90 {
  padding-top: 90px !important;
}

.pt95 {
  padding-top: 95px !important;
}

.pt100 {
  padding-top: 100px !important;
}

.pb0 {
  padding-bottom: 0px !important;
}

.pb5 {
  padding-bottom: 5px !important;
}

.pb10 {
  padding-bottom: 10px !important;
}

.pb15 {
  padding-bottom: 15px !important;
}

.pb20 {
  padding-bottom: 20px !important;
}

.pb25 {
  padding-bottom: 25px !important;
}

.pb30 {
  padding-bottom: 30px !important;
}

.pb35 {
  padding-bottom: 35px !important;
}

.pb40 {
  padding-bottom: 40px !important;
}

.pb45 {
  padding-bottom: 45px !important;
}

.pb50 {
  padding-bottom: 50px !important;
}

.pb55 {
  padding-bottom: 55px !important;
}

.pb60 {
  padding-bottom: 60px !important;
}

.pb65 {
  padding-bottom: 65px !important;
}

.pb70 {
  padding-bottom: 70px !important;
}

.pb75 {
  padding-bottom: 75px !important;
}

.pb80 {
  padding-bottom: 80px !important;
}

.pb85 {
  padding-bottom: 85px !important;
}

.pb90 {
  padding-bottom: 90px !important;
}

.pb95 {
  padding-bottom: 95px !important;
}

.pb100 {
  padding-bottom: 100px !important;
}

.pr0 {
  padding-right: 0px !important;
}

.pr5 {
  padding-right: 5px !important;
}

.pr10 {
  padding-right: 10px !important;
}

.pr15 {
  padding-right: 15px !important;
}

.pr20 {
  padding-right: 20px !important;
}

.pr25 {
  padding-right: 25px !important;
}

.pr30 {
  padding-right: 30px !important;
}

.pr35 {
  padding-right: 35px !important;
}

.pr40 {
  padding-right: 40px !important;
}

.pr45 {
  padding-right: 45px !important;
}

.pr50 {
  padding-right: 50px !important;
}

.pl0 {
  padding-left: 0px !important;
}

.pl5 {
  padding-left: 5px !important;
}

.pl10 {
  padding-left: 10px !important;
}

.pl15 {
  padding-left: 15px !important;
}

.pl20 {
  padding-left: 20px !important;
}

.pl25 {
  padding-left: 25px !important;
}

.pl30 {
  padding-left: 30px !important;
}

.pl35 {
  padding-left: 35px !important;
}

.pl40 {
  padding-left: 40px !important;
}

.pl45 {
  padding-left: 45px !important;
}

.pl50 {
  padding-left: 50px !important;
}

.p0 {
  padding: 0px !important;
}

.p5 {
  padding: 5px !important;
}

.p10 {
  padding: 10px !important;
}

.p15 {
  padding: 15px !important;
}

.p20 {
  padding: 20px !important;
}

.p25 {
  padding: 25px !important;
}

.p30 {
  padding: 30px !important;
}

.p35 {
  padding: 35px !important;
}

.p40 {
  padding: 40px !important;
}

.p45 {
  padding: 45px !important;
}

.p50 {
  padding: 50px !important;
}

.p55 {
  padding: 55px !important;
}

.p60 {
  padding: 60px !important;
}

.p65 {
  padding: 65px !important;
}

.p70 {
  padding: 70px !important;
}

.p75 {
  padding: 75px !important;
}

.p80 {
  padding: 80px !important;
}

.p85 {
  padding: 85px !important;
}

.p90 {
  padding: 90px !important;
}

.p95 {
  padding: 95px !important;
}

.p100 {
  padding: 100px !important;
}

.mA {
  margin-left: auto;
  margin-right: auto;
}

.alignC {
  text-align: center !important;
}

.alignL {
  text-align: left !important;
}

.alignR {
  text-align: right !important;
}

.w5 {
  width: 5% !important;
}

.w10 {
  width: 10% !important;
}

.w15 {
  width: 15% !important;
}

.w20 {
  width: 20% !important;
}

.w25 {
  width: 25% !important;
}

.w30 {
  width: 30% !important;
}

.w35 {
  width: 35% !important;
}

.w40 {
  width: 40% !important;
}

.w45 {
  width: 45% !important;
}

.w50 {
  width: 50% !important;
}

.w55 {
  width: 55% !important;
}

.w60 {
  width: 60% !important;
}

.w65 {
  width: 65% !important;
}

.w70 {
  width: 70% !important;
}

.w75 {
  width: 75% !important;
}

.w80 {
  width: 80% !important;
}

.w85 {
  width: 85% !important;
}

.w90 {
  width: 90% !important;
}

.w95 {
  width: 95% !important;
}

.w100 {
  width: 100% !important;
}

.w33 {
  width: 33.33333% !important;
}

.hidden {
  visibility: hidden;
  position: absolute;
  width: 0;
  height: 0;
  overflow: hidden;
}

.none {
  display: none;
}

.block {
  display: block;
}

.iblock {
  display: inline-block;
}

.fwBold {
  font-weight: bold !important;
}

.fwNormal {
  font-weight: normal !important;
}

.decorationNone {
  text-decoration: none !important;
}

.decorationUnderline {
  text-decoration: underline !important;
}

.pullLeft {
  float: left !important;
}

.pullRight {
  float: right !important;
}

.pullNone {
  float: none !important;
}

.listIndentDefault li {
  text-indent: -1em;
  padding-left: 1em;
}

.verticalTop {
  vertical-align: top !important;
}

.verticalMiddle {
  vertical-align: middle !important;
}

.verticalBottom {
  vertical-align: bottom !important;
}

a {
  text-decoration: underline;
}

a img {
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
}

a:hover {
  text-decoration: none;
}

a:hover img {
  opacity: 0.75;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
}

/***
general
--------------------------------------------------------------------------------------***/
.visibleMb {
  display: none;
}

.mtXs {
  margin-top: 10px !important;
}

.mtS {
  margin-top: 20px !important;
}

.mtM {
  margin-top: 40px !important;
}

.mtL {
  margin-top: 60px !important;
}

.mtXl {
  margin-top: 80px !important;
}

.mbXs {
  margin-bottom: 10px !important;
}

.mbS {
  margin-bottom: 20px !important;
}

.mbM {
  margin-bottom: 40px !important;
}

.mbL {
  margin-bottom: 60px !important;
}

.mbXl {
  margin-bottom: 80px !important;
}

.fsXxs {
  font-size: 12.384px;
  font-size: 1.2rem;
}

.fsXs {
  font-size: 16.512px;
  font-size: 1.6rem;
}

.fsS {
  font-size: 24.768px;
  font-size: 2.4rem;
}

.fsM {
  font-size: 33.024px;
  font-size: 3.2rem;
}

.fsL {
  font-size: 41.28px;
  font-size: 4.0rem;
}

.fsXl {
  font-size: 49.536px;
  font-size: 4.8rem;
}

.centerMiddle {
  position: absolute;
  top: 50%;
  left: 50%;
}

*, *:before, *:after {
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
}

body {
  min-width: 1000px;
  color: #333333;
  font-size: 1.4rem;
}

h1 {
  font-size: 18.576px;
  font-size: 1.8rem;
  font-weight: 200;
  letter-spacing: 1px;
  text-transform: uppercase;
  line-height: normal;
  -webkit-font-smoothing: subpixel-antialiased;
}

h2 {
  font-weight: 300;
  font-size: 1.3rem;
  line-height: 1.5rem;
  color: #779dba;
  -webkit-font-smoothing: subpixel-antialiased;
}

h3 {
  font-weight: 500;
  font-size: 1rem;
  line-height: 1.5rem;
  color: #d7e7f3;
  margin: 80px 0 0 0;
  -webkit-font-smoothing: subpixel-antialiased;
}

span.caution {
    color: #ff0000;
}

/***
contents
--------------------------------------------------------------------------------------***/
html {
  word-break:break-all;
}
img {
  max-width:100%;
}

body {
  min-width: 100%;
  color: #333333;
  font-size: 16px;
}
#mebukarilp {
  width: 100%;
  margin: 0 auto;
  padding: 0;
}
#header {
  display: block;
  background: #ffffff;
  width: 100%;
  position: relative;
  top: 10px;
  left: 0;
  right: 0;
  z-index: 100;
  width: 100%;
  height: 55px;
  min-height: 55px;
}

a.logoLink {
  display: block;
  width: 103px;
  height: 44px;
  position: absolute;
  left: 10px;
  top: 0px;
  bottom: 0;
}
.inner {
  width: 100%;
  height: auto;
  margin: 0 auto;
  position: relative;
  top: 0;
  left: 0;
  right: 0;
}

a.txtLink01 {
  background: url(/personal/loan/jutaku/mebukarilp/images/icon_mebukari_list.png) left 0.3em no-repeat;
  padding: 0 0 0 10px;
}

#otherBankWrap {
  width: 100%;
  height: auto;
  background: #ffffff;
}

a.txtLink02 {
  background: url(/personal/loan/jutaku/mebukarilp/images/icon_textlink02.png) left 0.3em no-repeat;
  padding: 0 0 0 15px;
  margin: 10%;
  color: #ffffff;
  font-size: 1rem;
}


#kvMain {
  width: 100%;
  display: block;
  padding: 5px 0 0;
}

#kvMain img{
  width: 100%;
  height: auto;
  vertical-align: top;
}
.otherBankBan {
  width: 100%;
  padding: 2% 0 0;
  margin: 0 0 3%;
  text-align: center;
}

.otherBankBan li {
  display: inline-block;
  width: 31%;
  margin-right: 6%;
  vertical-align: middle;
}

.otherBankBan li:last-child {
  margin-right: 0;
}

p.caption02 {
  font-size: 1rem;
  line-height: 1.6rem;
  padding-left: 1.2em;
  text-indent: -1em;
  margin: 0px auto 0 auto;
  width: 92%;
}

ul.otherBankTxt02 {
  padding: 0 0 0 20px;
  margin: 0 auto;
  width: 92%;
}

ul.otherBankTxt02 li {
  width: 46%;
  margin: 0px 0 6% 0;
  display: inline-block;
  margin-right: 15px;
  font-size: 1.2rem;
  line-height: 1.6rem;
}

ul.otherBankTxt02 li:last-child {
  margin-right: 0;
}

#menuBtnWrap {
  background: #75bf07;
}

ul.menuBtnList {
  width: 100%;
  text-align: center;
  padding: 6% 0;
  margin: 0 auto;
  position: relative;
  z-index: 0;
}

ul.menuBtnList li {
  width: 91%;
  margin: 0 auto 6%;
  text-align: center;
  display: inline-block;
  line-height: 2rem;
  vertical-align: top;
}

ul.menuBtnList li span {
  font-size: 1.2rem;
  line-height: 1.4rem;
  width: 100%;
  text-align: center;
}

ul.menuBtnList li img.noaccount {
  width: 48%;
}

ul.menuBtnList li img {
  width: 100%;
  margin: 0 auto 3%;
}

ul.menuBtnList li:last-child {
  margin: 0 auto;
  display: block;
  position: relative;
  color: #ffffff;
}

#ancerListWrap {
  width: 100%;
  background: #feffdb;
  padding: 10% 0;
}

ul.ancerList {
  width: 91%;
  margin: 0px auto;
  text-align: center;
}

ul.ancerList li {
  margin: 0 auto 5%;
}

ul.ancerList li img{
  width: 100%;
}

ul.ancerList li:last-child {
  margin: 0 0 0 0;
}

h2.ttl {
  margin: 0 0 9% 0;
  position: relative;
}

h2.ttl img {
  width: 100%;
  height: auto;
}

h2.ttl .inner {
  width: 100%;
  height: auto;
  margin: 0 auto;
  position: relative;
  top: 0;
  left: 0;
  right: 0;
}

h2.ttl02 {
  margin: 0 0 9% 0;
  background: url(/personal/loan/jutaku/mebukarilp/images/bg_mebuki_ttl02.png);
  position: relative;
  height: 145px;
}

h2.ttl02 img {
  position: absolute;
  top: -10px;
  left: 35px;
}

.inner {
  height: auto;
  margin: 0 auto;
  position: relative;
  top: 0;
  left: 0;
  right: 0;
}

#section01 p.txt01 {
  width: 94%;
  height: auto;
  margin: 0 auto 5%;
}

#section01 p.img01 {
  width: 94%;
  height: auto;
  margin: 0 auto 5%;
  text-align: center;
}

#section01 p.txt02 {
  width: 91%;
  height: auto;
  margin: 0 auto 5%;
}

table.calc {
  width: 86%;
  margin:0px auto;
  border-spacing:0;
}

table.calc tr th,table.calc tr td {
  font-size: 1rem;
  line-height: 2rem;
  border-bottom: 1px solid #ffffff;
  border-right: 1px solid #ffffff;
  padding: 15px 0;
  text-align: center;
  background: #eeeeee;
}

table.calc tr th {
  width: 33%;
  font-size: 1rem;
  line-height: 2rem;
  padding: 10px 0;
  background: #cccccc;
  color: #333333;
  border-right: 1px solid #ffffff;
  font-weight: bold;
}

table.calc tr td {
  padding: 10px 0;
}

table.calc tr td.bgType01 {
  background: #5d9b00;
  color: #ffffff;
  font-weight: bold;
  padding: 3% 0;
}

table.calc tr td.bgType02 {
  background: #5d9b00;
  color: #f8ff00;
  font-weight: bold;
  line-height: 1.5rem;
}

ul.tblBig {
  width: 91%;
  display: table;
  background: #eeeeee;
  box-shadow:0px 0px 8px 0px #666666;
  -moz-box-shadow:0px 0px 8px 0px #666666;
  -webkit-box-shadow:0px 0px 8px 0px #666666;
  margin: 2px auto 9%;
}

ul.tblBig li {
  display: table-cell;
  border-right: 1px solid #ffffff;
  vertical-align: middle;
  text-align: center;
  font-size: 1rem;
  line-height: 2rem;
  padding: 3% 0;
}

ul.tblBig li:nth-child(1) {
  width: 33%;
}

ul.tblBig li:nth-child(2) {
  width: 33%;
}

ul.tblBig li:nth-child(3) {
  width: 33%;
  border-right:none;
}

ul.tblBig li.bgType02 {
  background: #75bf07;
  color: #f8ff00;
  font-weight: bold;
  vertical-align: middle;
}

ul.tblBig li.bgType03 {
  color: #ef0000;
  font-weight: bold;
  vertical-align: middle;
}

ul.tblBig li.bgType03 span {
  display: block;
  color: #222;
  font-size: 1rem;
  line-height: 1.6rem;
  line-height: 124%;
  font-weight: bold;
}

p.txt01 {
  text-align: center;
  margin: 9% auto 5%;
}

p.txt02 {
  text-align: center;
  margin: 0px auto 15px;
}

p.img01 {
  margin: 0 0 5% 0;
}

p.img02 {
  margin: 0 0 2% 0;
}

#simulationWrap {
  background: #ff8400;
  /*width: none;*/
  margin: 0 2%;
  padding: 0 0 4px;
  position: relative;
  text-align: center;
}

h3.simulationTtl {
  font-size: 2rem;
  line-height: 1.2em;
  text-align: center;
  color: #ffffff;
  margin: 0px auto;
  padding: 15px 0 5px;
  font-weight: bold;
}

h3.simulationTtl span {
  font-size: 1rem;
  display: block;
  font-weight: normal;
}

table.simWrap {
  margin: 0 auto;
  background: #feffdb;
  border-spacing:0;
  padding: 0 1%;
  font-size: 1rem;
  width: 99%;
}

table.simWrap .unit {
  vertical-align: bottom;
  font-weight: bold;
  padding: 0 0 0 5px;
  width: 20%;
}

table.simWrap .nowLoan {
  width: 30%;
  padding: 20px 0;
  vertical-align: middle;
  text-align: center;
  border-bottom: solid 2px #e0e0e0;
}

table.simWrap .nowLoan:nth-child(4) {
  border-bottom: none;
}

table.simWrap input[type="text"] {
  border: solid 2px #fda306;
  padding: 0 8px;
  background: #fff;
  font-size: 1.3rem;
  height: 30px;
  line-height: 1.6rem;
  border-radius: 4px;
  box-shadow:0 5px 5px rgba(0,0,0,0.2) inset;
  width: 73%;
  display: inline-block;
  text-align: right;
}

table.simWrap #pv_result,table.simWrap #kikan_result,table.simWrap #total_result,table.simWrap #mebuki_result {
  width: 76%;
  color: #333;
  background: #eee;
  padding: 5px;
  border-radius: 4px;
  min-width: 73%;
  height: 30px;
  display: inline-block;
  vertical-align: bottom;
  text-align: right;
  font-size: 1.2rem;
  line-height: 2rem;
}

#total_result:after {
  content: '';
  background: url(/personal/loan/jutaku/mebukarilp/sp/images/icon_sim_arrow_sp.png) no-repeat;
  background-size: 100% 50%;
  height: 34px;
  width: 23px;
  position: absolute;
  bottom: 50px;
  right: 19%;
  z-index: 100;
}

#mebuki_result:after {
  content: '';
  background: url(/personal/loan/jutaku/mebukarilp/sp/images/icon_sim_arrow_sp.png) no-repeat;
  background-size: 100% 50%;
  height: 34px;
  width: 23px;
  position: absolute;
  bottom: 50px;
  left: 38%;
  z-index: 100;
}

/*#loneForm {
	width: 100%;
	text-align: center;
}*/

table.simWrap tr:last-child {
  padding: 0 0 20px;
}

table.simWrap tr,table.simWrap tr td{
  padding: 20px 10px;
  margin: 0;
  
}

table.simWrap .item {
  text-align: center;
  font-size: 1.2rem;
  font-weight: bold;
}

table.simWrap .item img {
  width: 80%;
  height: auto;
}

table.simWrap .bgwhite {
  background: #ffffff;
  width: 30%;
  padding: 20px 5px;
  text-align: center;
  border-bottom: solid 2px #e0e0e0;
}

table.simWrap .result {
  width: 190px;
  text-align: center;
  font-size: 1rem;
  font-weight: bold;
  padding: 20px 0 0 0;
}

table.simWrap .type {
  width: 16%;
  text-align: center;
  color: #333333;
  font-size: 1rem;
  line-height: 1.4rem;
  font-weight: bold;
  padding: 20px 5px;
  border-bottom: solid 2px #e0e0e0;
}

table.simWrap .nounder {
  border-bottom: none;
}

table.simWrap .mebukiRiritsu {
  font-size: 2rem;
  line-height: 2rem;
  text-align: center;
  color: #ef0000;
  font-weight: bold;
  vertical-align: middle;
}

table.simWrap .mebukiRiritsu span {
  font-size: 1rem;
  color: #333333;
  padding: 0 0 0 10px;
}

:placeholder-shown {
  color: #333333;
}

/* Google Chrome, Safari, Opera 15+, Android, iOS */
::-webkit-input-placeholder {
  color: #cccccc;
}

/* Firefox 18- */
:-moz-placeholder {
  color: #cccccc;
  opacity: 1;
}

/* Firefox 19+ */
::-moz-placeholder {
  color: #cccccc;
  opacity: 1;
}

/* IE 10+ */
:-ms-input-placeholder {
  color: #cccccc;
}


#diffBallon{
  position: absolute;
  padding: 0 5px;
  width: 95%;
  color: #F6F6F6;
  line-height: 80px;
  text-align: center;
  background: #ff8400;
  z-index: 100;
  border-radius: 4px;
  bottom: -75px;
  right: 0;
  left: 0;
  margin: auto;
}
#diffBallon:after {
  content: "";
  position: absolute;
  top: -14px;
  right: 35%;
  margin-left: -10px;
  display: block;
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 0 15px 15px 15px;
  border-color: transparent transparent #ff8400 transparent;
}

#diffBallon span.diffName {
  color: #f8ff00;
  font-size: 2rem;
  vertical-align: middle;
  font-weight: bold;
  width: 10%;
  display: inline-block;
}

#diff_result {
  padding: 10px 15px;
  color: #333;
  background: #ffffff;
  margin: 10px 0 10px;
  border-radius: 4px;
  min-height: 45px;
  display: inline-block;
  vertical-align: middle;
  text-align: right;
  font-size: 1.8rem;
  line-height: 3rem;
  width: 70%;
}

#diffBallon span.diffYen {
  color: #ffffff;
  font-size: 1.8rem;
  line-height: 5rem;
  height: 100%;
  vertical-align: bottom;
  font-weight: bold;
  min-height: 45px;
  width: 5%;
  display: inline-block;
}

#section01 p.caption02 {
  font-size: 1rem;
  line-height: 1.6rem;
  padding-left: 1.2em;
  text-indent: -1em;
  margin: 90px auto 0 auto;
  width: 92%;
}

#section01 p.caption03 {
  font-size: 1rem;
  line-height: 1.6rem;
  padding-left: 1.2em;
  text-indent: -1em;
  margin: 0 auto;
  width: 92%;
}

ul.captionLink {
  font-size: 1rem;
  line-height: 1.6rem;
  padding-left: 1.5em;
  margin: 0 auto 5% auto;
  width: 92%;
}

ul.registBtnWrap {
  margin: 0px auto;
  text-align: center;
}

ul.registBtnWrap li {
  width: 91%;
  margin: 0 auto 6%;
  display: inline-block;
}

ul.registBtnWrap li img.noaccount02 {
  width: 48%;
  margin: 0 auto 3%;
}

ul.registBtnWrap li:last-child {
  margin: 0 auto 13%;
}

ul.registBtnWrap span {
  margin: 2% 0 0 0;
  display: block;
  position: relative;
  color: #ffffff;
}

ul.registBtnWrap a.txtLink02 {
  background: url(/personal/loan/jutaku/mebukarilp/images/icon_mebukari_list.png) left 0.3em no-repeat;
  padding: 0 0 0 15px;
  color: #333333;
}

#section02 p.txt01 {
  text-align: center;
  margin: 9% auto 5%;
  width: 91%;
}

#section02 p.img02 {
  margin: 0 0 2% 0;
  text-align: center;
}

#section02 p.img02 img {
  width: 100%;
}

#section02 p.txt02 {
  text-align: center;
  margin: 9% auto 5%;
  width: 91%;
}


#section02 p.txt03 {
  text-align: left;
  border: solid 4px #75bf07;
  background: #feffdb;
  padding: 10px;
  margin: 0 auto 9%;
  color: #333333;
  font-size: 1.2rem;
  line-height: 1.8rem;
  width: 91%;
}

#section03 p.img03 {
  margin: 0 0 9% 0;
  text-align: center;
}

#section03 p.img03 img {
  width: 100%;
}

#section03 .flowBalloon {
  width: 91%;
  margin: 0 auto 2%;
  text-align: center;
}

.flowWrap01 {
  background: url(/personal/loan/jutaku/mebukarilp/sp/images/bg_flow_wrap_sp.png) repeat-y 0 0;
  padding: 0 0 5% 85px;
  height: auto;
  min-height: 177px;
  position: relative;
  z-index: 1;
  width: 91%;
  margin: 0 auto;
}

.flowWrap01:before {
  content: '';
  background: url(/personal/loan/jutaku/mebukarilp/sp/images/icon_flow01_sp.png) no-repeat center top;
  background-size: 75% 75%;
  position: absolute;
  top: 27px;
  left: 0;
  z-index: 2;
  width: 72px;
  height: 112px;
}

.flowWrap01:after {
  content: '';
  background: url(/personal/loan/jutaku/mebukarilp/sp/images/bg_flow_end_sp.png) no-repeat 0 0;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 2;
  width: 72px;
  height: 28px;
}

h3.flowTtl {
  color: #5d9b00;
  border-bottom: solid 2px #5d9b00;
  font-size: 1.6rem;
  line-height: 2rem;
  font-weight: normal;
  padding: 27px 0 0 0;
  margin: 0 0 10px;
}

span.flowCom {
  font-size: 1.2rem;
  line-height: 1.7rem;
  display: block;
  margin: 0;
}

.flowWrap01 ul {
  padding: 15px 0 10px 20px;
}

.flowWrap01 ul li {
  list-style-type: disc;
}

.flowWrap01 dl {
  background: #eeeeee;
  padding: 20px;
}

.flowWrap01 dt {
  font-size: 1.6rem;
  line-height: 2.3rem;
}

.flowWrap01 dt span{
  text-indent: 1em;
  padding-left: 1em;
}

.flowWrap01 dl dd{
  background: url(/personal/loan/jutaku/mebukarilp/sp/images/icon_mebukari_list_sp.png) no-repeat 0 50%;
  padding: 0 0 0 20px;
  vertical-align: middle;
  margin: 5px 0 0 20px;
  font-size: 1.6rem;
}

.flowWrap01 p.comment {
  margin: 25px 0 0 0;
  font-weight: bold;
  font-size: 1.2rem;
  line-height: 1.7rem;
}

.flowWrap02 {
  background: url(/personal/loan/jutaku/mebukarilp/sp/images/bg_flow_wrap_sp.png) repeat-y 0 0;
  padding: 0 0 5% 85px;
  height: auto;
  min-height: 177px;
  position: relative;
  z-index: 1;
  width: 91%;
  margin: 0 auto;
}

.flowWrap02:before {
  content: '';
  background: url(/personal/loan/jutaku/mebukarilp/sp/images/icon_flow02_sp.png) no-repeat center top;
  background-size: 75% 75%;
  position: absolute;
  top: 27px;
  left: -5px;
  z-index: 2;
  width: 79px;
  height: 111px;
}

.flowWrap02:after {
  content: '';
  background: url(/personal/loan/jutaku/mebukarilp/sp/images/bg_flow_end_sp.png) no-repeat 0 0;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 2;
  width: 72px;
  height: 28px;
}

.flowWrap02 ul {
  padding: 0 0 4% 20px;
}

.flowWrap02 ul li {
  list-style-type: disc;
  font-size: 1.2rem;
  line-height: 1.7rem;
}

.flowWrap02 p.indent{
  padding-left:1em;
  position:relative;
  margin: 0;
  color: #807f80;
  font-size: 1rem;
  line-height:1.6rem;
}

.flowWrap02 p.indent:before{
  content:"";
  position:absolute;
  left:0;
  top:0;
}

.flowWrap02 p.comment {
  margin: 10px 0 0 0;
  font-weight: bold;
  font-size: 1.2rem;
  line-height: 1.7rem;
}

.flowWrap03 {
  background: url(/personal/loan/jutaku/mebukarilp/sp/images/bg_flow_wrap_sp.png) repeat-y 0 0;
  padding: 0 0 5% 85px;
  height: auto;
  min-height: 177px;
  position: relative;
  z-index: 1;
  width: 91%;
  margin: 0 auto;
}

.flowWrap03:before {
  content: '';
  background: url(/personal/loan/jutaku/mebukarilp/sp/images/icon_flow03_sp.png) no-repeat center top;
  background-size: 75% 75%;
  position: absolute;
  top: 27px;
  left: -5px;
  z-index: 2;
  width: 79px;
  height: 111px;
}

.flowWrap03:after {
  content: '';
  background: url(/personal/loan/jutaku/mebukarilp/sp/images/bg_flow_end_sp.png) no-repeat 0 0;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 2;
  width: 72px;
  height: 28px;
}

.flowWrap03 ul {
  padding: 15px 0 10px 20px;
}

.flowWrap03 ul li {
  list-style-type: disc;
}

.flowWrap04 {
  background: url(/personal/loan/jutaku/mebukarilp/sp/images/bg_flow_wrap_sp.png) repeat-y 0 0;
  padding: 0 0 5% 85px;
  height: auto;
  min-height: 177px;
  position: relative;
  z-index: 1;
  width: 91%;
  margin: 0 auto;
}

.flowWrap04:before {
  content: '';
  background: url(/personal/loan/jutaku/mebukarilp/sp/images/icon_flow04_sp.png) no-repeat center top;
  background-size: 75% 75%;
  position: absolute;
  top: 27px;
  left: -5px;
  z-index: 2;
  width: 80px;
  height: 110px;
}

.flowWrap04:after {
  content: '';
  background: url(/personal/loan/jutaku/mebukarilp/sp/images/bg_flow_end_sp.png) no-repeat 0 0;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 2;
  width: 72px;
  height: 28px;
}

.flowWrap04 ul {
  padding: 0 0 10px 20px;
}

.flowWrap04 ul li {
  list-style-type: disc;
  font-size: 1.2rem;
  line-height: 1.7rem;
}

.flowWrap05 {
  background: url(/personal/loan/jutaku/mebukarilp/sp/images/bg_flow_wrap_sp.png) repeat-y 0 0;
  padding: 0 0 5% 85px;
  height: auto;
  min-height: 177px;
  position: relative;
  z-index: 1;
  width: 91%;
  margin: 0 auto;
}

.flowWrap05:before {
  content: '';
  background: url(/personal/loan/jutaku/mebukarilp/sp/images/icon_flow05_sp.png) no-repeat center top;
  background-size: 75% 75%;
  position: absolute;
  top: 27px;
  left: -5px;
  z-index: 2;
  width: 79px;
  height: 110px;
}

.flowWrap05:after {
  content: '';
  background: url(/personal/loan/jutaku/mebukarilp/sp/images/bg_flow_end_sp.png) no-repeat 0 0;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 2;
  width: 72px;
  height: 28px;
}

.flowWrap05 ul {
  padding: 0 0 10px 20px;
}

.flowWrap05 ul li {
  list-style-type: disc;
  font-size: 1.2rem;
  line-height: 1.7rem;
}

.flowWrap06 {
  background: url(/personal/loan/jutaku/mebukarilp/sp/images/bg_flow_wrap_sp.png) repeat-y 0 0;
  padding: 0 0 5% 85px;
  height: auto;
  min-height: 100px;
  position: relative;
  z-index: 1;
  width: 91%;
  margin: 0 auto 13%;
}

.flowWrap06:before {
  content: '';
  background: url(/personal/loan/jutaku/mebukarilp/sp/images/icon_flow06_sp.png) no-repeat center top;
  background-size: 75% 75%;
  position: absolute;
  top: 27px;
  left: -5px;
  z-index: 2;
  width: 80px;
  height: 111px;
}

.flowWrap06 ul {
  padding: 0 0 10px 20px;
}

.flowWrap06 ul li {
  list-style-type: disc;
  font-size: 1.2rem;
  line-height: 1.7rem;
}

#footer {
  background: #426273;
  color: #ffffff;
  padding: 20px 0;
}

#footer .copylight {
  text-align: center;
  margin-top: 10px;
  font-size: 1rem;
  line-height: 1rem;
}

#pageTop {
  position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 100;
  display: none;
  cursor: pointer;
  width: 74px;
  height: 74px;
  font-size: 1.2rem;
  line-height: 1.5rem;
}

#pageTop a.btn {
  display: block;
  width: 74px;
  height: 74px;
  display: inline-block;
  text-align: center;
  background: rgba(91, 101, 106, 0.8);
  color: #fff;
  border: #fff 1px solid;
  padding: 10px;
  text-decoration: none;
}

a.btn:before {
  margin: 0 auto;
  display: block;
  content: "";
  background: rgba(0, 0, 0, 0) url(/personal/loan/jutaku/mebukarilp/images/icon_pagetop.png) no-repeat 0 0;
  background-size: 15px 13px;
  width: 15px;
  height: 20px;
}

a.btn:hover {
  text-decoration: none;
  filter: alpha(opacity=70);
  opacity: 0.7;
}

.clearfix::after{
  content: "";
  display: block;
  clear: both;
}

@media screen and (max-width: 480px) {
#diffBallon span.diffName {
  font-size: 1.5rem;
}
#diffBallon span.diffYen {
  font-size: 1.5rem;	
}
}
@media screen and (max-width: 365px) {
ul.otherBankTxt02 li {
  width: 46%;
  margin: 6% 0;
  font-size: 1.0rem
}
ul.otherBankTxt02 li:nth-child(2){
  width: 46%;
  margin: 0 0 6%;
}
table.calc {
  width: 86%;
  margin:0px auto;
  border-spacing:0;
}

table.calc tr th,table.calc tr td {
  font-size: 1rem;
  line-height: 2rem;
  border-bottom: 1px solid #ffffff;
  border-right: 1px solid #ffffff;
  padding: 15px 0;
  text-align: center;
  background: #eeeeee;
}

table.calc tr th {
  width: 33%;
  font-size: 1rem;
  line-height: 2rem;
  padding: 10px 0;
  background: #cccccc;
  color: #333333;
  border-right: 1px solid #ffffff;
  font-weight: bold;
}

table.calc tr td {
  padding: 10px 0;
}

table.calc tr td.bgType01 {
  background: #5d9b00;
  color: #ffffff;
  font-weight: bold;
  padding: 23px 0;
}

table.calc tr td.bgType02 {
  background: #5d9b00;
  color: #f8ff00;
  font-weight: bold;
}

#diffBallon span.diffName {
  font-size: 1.2rem;
}
#diffBallon span.diffYen {
  font-size: 1.2rem;	
}
#mebuki_result:after {
  left: 35%;
}
}

@media screen and (max-width: 320px) {
table.calc tr td.bgType02 {
  font-size: 1.0rem;
}
}